Page MenuHomePhabricator

Content Translation tool failed to publish, reporting HTTP 500
Closed, ResolvedPublic

Description

User:Rafatsak in elwiki reported that she was translating [[en:Cantor's theorem]] to elwiki.

Clicking on "publish" failed several times, reporting error "docserver-http: HTTP 500"

Event Timeline

geraki created this task.May 22 2016, 2:58 PM
Restricted Application added subscribers: Zppix, Aklapper. · View Herald TranscriptMay 22 2016, 2:58 PM
Amire80 triaged this task as High priority.Jun 20 2016, 6:09 AM
Amire80 added a project: WorkType-Maintenance.
Amire80 added a subscriber: Amire80.

High priority if it happens a lot, and with HTTP 500 it might be, but investigation is needed.

Even if it consistently happens with this article to this user, there should be something to investigate.

Amire80 moved this task from Needs Triage to CX9 on the ContentTranslation board.Jun 20 2016, 6:09 AM
Amire80 closed this task as Resolved.Jul 28 2016, 12:06 PM
Amire80 claimed this task.

I have to close this because the article mentioned in the task description is published anyway, but I am now tracking such errors daily, so I will catch it if it happens again.